/*========================
Cascading Style Sheets
for belaroma.com.au

by Robert Stanley
Cornerstone Technologies
www.cstech.net.au
=========================*/
@import url("buttons.css");
/*@import url("../modulestylesheets.css");*/
* {
	margin:0px;
	padding:0px; 
}
/*====General====*/
html {overflow-y:scroll;}
body {font-family:Myriad Pro, Arial, Verdana, Helvetica, sans-serif;font-size:12px;margin:0px;padding:0px;background: url(../images/background_repeat.png) repeat;color:#336699;}
h1, .h1 {margin:0px;padding:0px;color:#0099FF;font-size:24px;font-weight:normal;text-transform:uppercase;}
h1.title{display:block;position:relative;color:#39B4FF;width:665px;height:auto;padding:0px 0px 20px 18px;line-height:20px;float:left;} h1 span {color:#0997ED;}
h2, .h2 {margin:0px 0px 15px;padding:0px;color:#6699CC;font-size:16px;font-weight:bold;}
h3, .h3 {margin:0px 0px 15px;padding:0px;color:#336699;font-size:16px;font-weight:normal;text-transform:uppercase;}
h4, .h4 {margin:0px 0px 15px;padding:0px;color:#6699CC;font-size:14px;font-weight:bold;}
h5, .h5 {margin:0px 0px 15px;padding:0px;color:#666666;font-size:13px;font-weight:bold;}
h6, .h6 {margin:0px 0px 15px;padding:0px;color:#6699CC;font-size:13px;font-weight:normal;}
p, .p {margin:0px 0px 15px;padding:0px;color:#336699;font-size:12px;font-weight:normal;}

a {color:#336699;text-decoration:underline;} a:hover {color:#666666;text-decoration:none;}
a img, a img:hover {border:none;}
/*a img:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}*/
table.viewProducts a img, table.viewProducts a img:hover {text-decoration:none;}
table.viewProducts a img:hover {filter:/*\**/alpha(opacity=70)\9;opacity:/*\**/0.7\9;-moz-opacity:/*\**/0.7\9;-khtml-opacity:/*\**/0.7\9;}

ul {display:block;margin:0px 0px 0px 30px;padding:0px 0px 20px;list-style-type:disc;text-decoration:none;/*list-style-image: url(../images/list.jpg);*/}
ol {display:block;margin:0px 0px 0px 30px;padding:0px 0px 20px;text-decoration:none;}
li{margin:0px 0px 5px;padding:0px 0px 5px; margin:0px 0px /*\**/5px\9 /*\**/5px\9;padding:0px 0px /*\**/5px\9 /*\**/10px\9;}

/*blockquote {margin:0px;padding:0;}*/

table {width:100%;border-collapse:collapse;}
th, tr, td {vertical-align:top;}

.secure-login {margin:0px 0px 5px;padding:0px;width:100%;float:left;clear:both;
border-top:0px;border-right:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;border-lef:1px solid #F2F2F2;
border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}

h4.expand {margin:0px;padding:10px;color:#6699CC;font-size:14px;font-weight:bold;background:#EEE;
border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
h4.expand span {font-size:10px;} h4.expand:hover span {color:#336699;}
.expand, .expanded {cursor:pointer;} /*.expanded, h4.expanded {background:red;}*/

/*====Main Classes====*/
.bodyBG {display:block;margin:0px 0px 10px;padding:0px;
background:url(../images/background.png) repeat-x;min-height:800px;clear:both;}
.wrapper {display:block;margin:0px auto;width:909px;height:auto;clear:both;} 
.header, .header-touch {display:block;position:relative;width:909px;height:142px;
background:url(../images/bannerBG.png) no-repeat;float:left;clear:both;}
.header a, .header-touch a {position:absolute;width:212px;height:172px;text-decoration:none;
background:url(../images/logo.png) no-repeat;}
.header-touch a {background:url(../images/logo-touch.png) no-repeat;}
.header a span, .header-touch a span {visibility:hidden;}

/*====Home Page Classes====*/
body#home .wrapper {width:999px;height:800px;margin:0px auto;background:url(../images/home/home_bg.png) center top no-repeat;}
#homeNav {display:block;position:relative;top:410px;width:990px;height:167px;margin:0px auto;}
#homeNav a {display:block;width:178px;height:167px;margin:0px 10px;padding:0px;float:left;text-decoration:none;}
/*#homeNav a:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}*/
#homeNav a span {display:none;text-decoration:none;}
#homeNav a.items {background:transparent url(../images/home/hyperItems.png) no-repeat;}
#homeNav a.event {background:transparent url(../images/home/hyperEvent.png) no-repeat;}
#homeNav a.touch {background:transparent url(../images/home/hyperTouch.png) no-repeat;}
#homeNav a.specials {background:transparent url(../images/home/hyperSpecials.png) no-repeat;}
#homeNav a.login {background:transparent url(../images/home/hyperLogin.png) no-repeat;}
#additionalNav {display:block;position:relative;top:431px;width:156px;height:167px;margin:0px auto;}
#additionalNav a span {display:none;text-decoration:none;}
#additionalNav a.marymackillop {background:transparent url(../images/home/hyperMary.png) no-repeat;}
#additionalNav .prodInfo{
	margin:0 auto
}
#additionalNav .prodInfo, #additionalNav .prodInfo a{background-color:transparent}
/*====Container====*/
#container {display:block;position:relative;width:683px;float:left;}

/*====Information====*/
#info {display:block;margin:0px;padding:0px 8px 10px;width:893px;min-height:535px;clear:both;background:#FFFFFF url(../images/info_img.png) no-repeat;float:left;clear:both;}
#info_top {display:block;margin:0px;padding:0px;width:909px;height:40px;clear:both;
background:url(../images/info_top_img.png) no-repeat;}
#info_bottom {display:block;width:909px;height:20px;clear:both;
background:url(../images/info_bottom.png) no-repeat;}

/*====Content====*/
#content {font-family:Arial, Verdana, Helvetica, sans-serif, Myriad Pro;
display:block;position:relative;width:516px;margin:0px;padding:0px 14px 0px 18px;float:left;}
body#products #content {background:url(../images/productsBG.png) 9px 0px repeat-y;}
body#main #content {width:651px;}

table.productTable td {padding:0px;margin:0px;}

/*====Banner====*/
#banner {display:block;width:665px;min-height:210px;padding:0px 0px 20px 18px;margin:0px;float:left;
background:url(../images/productsBG.png) 9px 0px repeat-y;}

/*====Pagination====*/
.pagesInfo {display:block;width:510px;float:left;clear:both;}
.pages {display:block;position:relative;width:486px;height:auto;margin:0px;padding:0px 12px;float:left;clear:both;text-align:right;} .pagination span {display:block;width:auto;float:left;} /*.pages a {padding:0px 1px;}*/

/*====Products====*/
.products, .products2 {display:block;position:relative;width:510px;min-height:235px;margin:0px;padding:0px 6px 0px 0px;
float:left;clear:both;background:url(../images/productsBG.png) right top repeat-y;}
body#main .products {width:645px} #container .products {min-height:300px;}

.products a:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}

.products a.specials {
  margin: 0px 7px 14px;
  float: left;
  clear: both;
}

/*====View Products Info====*/
.viewProducts {display:block;width:100%;/*width:510px;*/padding:0px;margin:0px;vertical-align:top;float:left;clear:both;}
td.view_prodImg {width:244px;/*background:#CCFFFF;*/} td.view_prodImg img {width:244px;/*height:244px;*/border:0px;}
td.view_prodInfo {/*width:246px;*/}

/*====View Products====*/
/*editable products*/
.prodInfo {display:block;width:156px;height:auto;margin:0px 7px 14px;padding:7px 0px 0px;text-decoration:none;
background:#FFF url(../images/products/viewProducts_top.png) no-repeat;float:left;}
.prodInfo .title {display:block;margin:0px;padding:0px 8px 5px;background:#3fb0f4;font-family:Geneva, sans-serif;}
.prodInfo .title p {display:block;min-height:30px;background:url(../images/products/viewProducts_topBG.png) right 1px repeat;margin:0px;padding:0px;color:#FFF;font-weight:normal;font-size:14px;line-height:14px;}
.prodInfo .title p span {background:#3fb0f4;margin:0px;padding:0px 4px 0px 0px;}
.prodInfo a {display:block;width:141px;height:88px;margin:0px;padding:0px 8px 43px 7px;text-decoration:none;background:#FFF url(../images/products/viewProducts_bottom.png) no-repeat;float:left;}
.prodInfo:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;cursor:default;}

/*touch*/
.products a.aus {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:39px 8px 40px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/touch_aus.png) no-repeat;}
.products a.nsw {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:39px 8px 40px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/touch_nsw.png) no-repeat;}
.products a.qld {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:39px 8px 40px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/touch_qld.png) no-repeat;}
/*corporate*/
.products a.apparel {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:26px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/apparel.png) no-repeat;}
.products a.headwear {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:26px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/headwear.png) no-repeat;}
.products a.bags {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:26px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/bags.png) no-repeat;}
.products a.promo {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:26px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/promo.png) no-repeat;}
.products a.lanyards {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:26px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/lanyards.png) no-repeat;}
.products a.uniforms {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:39px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/uniforms.png) no-repeat;}
.products a.workwear {display:block;width:141px;height:88px;margin:0px 7px 14px;padding:39px 8px 43px 7px;
text-decoration:none;float:left;background:#FFF url(../images/products/workwear.png) no-repeat;}

/*====Touch Listing====*/
.listing, .listing_2, .listing_v, .listing_h {display:block;position:relative;width:510px;height:auto;margin:0px 0px 14px;padding:0px 6px 0px 0px;float:left;clear:both;/*background:url(../images/productsBG.png) right top repeat-y;*/}

/*vertical boxes*/
.item_v {display:block;position:relative;width:158px;height:220px;padding:0px;margin:7px 5px;text-decoration:none;float:left;background:url(../images/listing/listing.png) no-repeat;line-height:14px;}
.item_v .img {position:relative;width:141px;height:88px;margin:8px 0px 0px 9px;clear:both;border:none;}
.item_v .img img {width:141px;height:88px;border:none;}
.item_v .heading {position:relative;width:138px;height:30px;margin:5px 0px 0px 10px;clear:both;}
.item_v .heading h4 {margin:0px;padding:0px;font-size:13px;}
.item_v .info {position:relative;width:138px;height:33px;margin:5px 0px 0px 10px;clear:both;}
.item_v .info p {margin:0px;padding:0px;}
.item_v .view {position:relative;width:142px;height:24px;margin:11px 0px 0px 7px;float:left;clear:both;} 
.item_v .view a, .item_v .view a:hover {display:block;width:142px;height:24px;text-decoration:none;text-indent:-9999px;
background:#FFF url(../images/viewDetails_order.png) 0px 0px no-repeat;}

/*.item_v .view a, .item_v .view a:hover {display:block;text-decoration:none;background:#FFF url(../images/viewDetails_order.png) 0px 0px no-repeat;width:135px;height:14px;margin:0px;padding:5px 0px 5px 7px;text-decoration:none;color:#FFF;text-indent:-9999px;}
.item_v .view a span {visibility:hidden;}*/

.item_v .view a:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}

/*horizontal boxes*/
.item_h {display:block;position:relative;width:249px;height:131px;padding:0px;margin:2px;text-decoration:none;float:left;background:#FFF url(../images/listing/listing_h.png) no-repeat;line-height:14px;}
.item_h .heading {position:relative;width:223px;height:20px;margin:15px 0px 0px 13px;clear:both;}
.item_h .heading h4 {margin:0px;padding:0px;font-size:16px;}
.item_h .img {position:relative;width:75px;height:73px;margin:5px 0px 0px 13px;float:left;clear:none;}
.item_h .img img {width:75px;height:73px;border:none;}
.item_h .info {position:relative;width:139px;height:47px;margin:5px 13px 0px 0px;float:right;}
.item_h .info p {margin:0px 0px 5px;}
.item_h .view {position:relative;width:147px;height:24px;margin:5px 8px 0px 0px;padding:0px;float:right;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;} 

.item_h .view a, .item_h .view a:hover {display:block;width:132px;height:12px;margin:0px;padding:7px 0px 5px 15px;text-decoration:none;color:#FFF;background:#FFF url(../images/viewFull_catalogue.png) 0px 0px no-repeat;
*height:15px;*padding:4px 0px 5px 15px;/*text-indent:-9999px;*/}

/*.item_h .view {position:relative;width:147px;height:24px;margin:5px 8px 0px 0px;padding:0px;float:right;} 
.item_h .view a, .item_h .view a:hover {display:block;width:147px;height:24px;text-indent:-9999px;
background:#FFF url(../images/viewFull_catalogue2.png) 0px 0px no-repeat;}
.item_h .view a span {visibility:hidden;}*/

.item_h .view a:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}

/*====Right Column====*/
#rightCol {display:block;position:relative;width:135px;height:auto;margin:0px;padding:0px;float:right;}
/*#container #rightCol {position:absolute;right:0px;bottom:0px;}*/
#rightCol .links a {text-decoration:none;color:#FFFFFF;}
#rightCol .links a:hover {text-decoration:none;color:#FFFFFF;}
#rightCol table tr td {padding:0px 0px 10px;}
#rightCol a.request_quote, #rightCol a.request_quote:hover {display:block;width:121px;height:24px;background:#D01E11 url(../images/request_quote.png) no-repeat;text-decoration:none;clear:both;}
#rightCol a.request_quote span {visibility:hidden;}
#rightCol a.request_quote:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7}

/*shopping cart summary (right)*/
#rightCol .links a.cartSummaryLink {text-decoration:none;} #rightCol .links a.cartSummaryLink:hover {text-decoration:none;}
/*#rightCol .links table.cartSummaryTable td {font-size:12px;font-family:Arial;margin:0px;padding:5px 0px 0px;}*/
#rightCol .links table.cartSummaryTable td.cartSummaryItem {margin:0px;padding:5px 0px 0px;*padding:0px;}
#rightCol .links table.cartSummaryTable td.cartSummaryItem .cartSummaryLink
{display:block;font-size:15px;padding:18px 0px 0px;}

/*submenus*/
#rightCol .links {display:block;position:relative;width:121px;height:107px;margin:0px 0px 10px;padding:17px 7px 10px;
background:url(../images/rightCol_box.jpg) no-repeat;float:left;clear:both;color:#FFFFFF;font-size:15px;}
#rightCol .links ul {display:block;width:121px;margin:0px;padding:0px;}
#rightCol .links ul li {margin:0px;padding:0px 0px 10px 12px;*padding:0px 0px 0px 12px;list-style:none;
background:url(../images/account_list.png) 0px 3px no-repeat;clear:both;
background:/*\**/url(../images/account_list.png) 0px 1px no-repeat\9;} 
#rightCol .links ul li span {font-size:14px;font-family:Arial;}
#rightCol .links ul li span.shop {font-size:15px;font-family:Arial;}

#rightCol .quote {display:block;width:121px;height:208px;font-size:14px;
background:url(../images/rightCol_box-2.jpg) no-repeat;float:left;clear:both;}
#rightCol .quote ul {display:block;width:121px;margin:0px;padding:0px;}
#rightCol .quote ul li {margin:0px;padding:0px 0px 10px;list-style:none;background:none;}

#rightCol .links p {color:#FFFFFF;font-size:15px;}

/*====Footer====*/
#footer {display:block;position:relative;width:893px;height:130px;margin:0px;padding:30px 0px 0px;float:left;clear:both;}
#footer .hyper {display:block;margin:0px 2%;padding:0px;width:20%;height:130px;float:left;}
#footer .hyper2 {display:block;margin:0px;padding:0px;width:25%;height:130px;float:left;}
#footer h3 {margin:0px 0px 5px;font-size:15px;font-weight:700;}
#footer p {font-family:Arial, Verdana, Helvetica, sans-serif, Myriad Pro;color:#666666;} 
#footer a {color:#666666;text-decoration:none;} 
#footer a:hover {color:#336699;text-decoration:underline;}

/*====Bottom====*/
#bottom {display:block;
width:893px;height:15px;margin:10px auto;padding:0px;clear:both;} #bottom a.cornerstone span {display:none;}
#bottom a.cornerstone, #bottom a.cornerstone:hover {display:block;width:142px;height:15px;text-decoration:none;float:right;}
#bottom .copyright {display:block;width:751px;height:15px;margin:0px;padding:0px;font-family:Arial, Verdana, Geneva, sans-serif;text-align:left;font-size:11px;color:#FFF;float:left;}

/*====Size Classes====*/
.p8 {font-size:8px;} .p9 {font-size:9px;} .p10px {font-size:10px;} .p11 {font-size:11px;} .p12 {font-size:12px;}
.p14 {font-size:14px;} .p16 {font-size:16px;} .p18 {font-size:18px;} .p20px {font-size:20px;} .p22 {font-size:22px;}
.p24 {font-size:24px;}

/*====Color Classes====*/
.grey{color:#666666;}.blue{color:#33CCFF;}.blue2{color:#0099FF;}.blue3{color:#336699;}

/*====Misc Classes====*/
img, a img {border:0px;}
.imgRight {float:right;margin:0px 0px 10px 10px;}
.imgLeft {float:right;margin:0px 10px 10px 0px;}
.clear {clear:both;} .bottom {position:absolute;right:0px;bottom:0px;float:none;}

/*====Button Classes====*/
/*div.catProdAttributeTitle {font-weight:bold;}*/
input {/*border:0px;height:24px;text-indent:-9999px;*//*cursor:pointer;*/}
input:hover {/*filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;background:#FFFFFF;*/}

p.quantity input {width:50px;}

a.sizing img, a.sizing img:hover {border:none;background:#FFFFFF;}

img.add_cart, img.add_cart:hover {border:none;background:#FFFFFF;cursor:pointer;} 
img.add_cart:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}

.sizingInfo {height:24px;border:0px;cursor:pointer;text-indent:-9999px;
background:url(../images/sizingInfo.png) no-repeat;width:145px;}
.viewDetails_order {height:24px;border:0px;cursor:pointer;text-indent:-9999px;
background:url(../images/viewDetails_order.png) no-repeat;width:142px;}
.viewFull_catalogue {height:24px;border:0px;cursor:pointer;text-indent:-9999px;
background:url(../images/viewFull_catalogue.png) no-repeat;width:147px;}
.add_to_cart {height:24px;border:0px;cursor:pointer;text-indent:-9999px;
background:url(../images/add_to_cart.png) no-repeat;width:108px;}

/*====System Classes====*/
.system-message {background: #f9f9f9 url(/CatalystImages/ok.png) no-repeat 29px 18px;}
.system-error-message {background: #f9f9f9 url(/CatalystImages/error.png) no-repeat 26px 26px;}

.none {display:none;visibility:hidden;}

/*help tooltip*/
.products a.help, .products a.help:hover {border-bottom:1px dashed #336699;cursor:help;text-decoration:none;}
.products a.help:hover {border-bottom:0px;filter:alpha(opacity=100);opacity:1.0;-moz-opacity:1.0;-khtml-opacity:1.0;}
.products a.help span {display:none;margin:18px 0px 0px -18px;padding:5px;width:140px;}
.products a.help:hover span {display:inline;position:absolute;background:#CCC;color:#336699;border:1px solid #336699;
border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}

/*Cufon.js space eliminator*/
cufon[alt=" "]{
   display: none !important; 
} 

/*shopping cart modifications*/
table.cart tr.val td.type span {display:none;visibility:hidden;}


/* Catalog Text */
#CatalogText{
	margin:0 0 0 19px;
	overflow:hidden;
	width:660px;
}

.catProductAttributeGroup{
margin-top:10px
}
#catProdAttributes2_2562386{
margin-top:-10px
}

.DiscountHighlight{
color:#DF1E10
}


#buttons ul li.selected ul li a span, #buttons ul li ul li a span, #buttons ul li ul li a:hover span {
    color: #CCFFFF;
    font-weight: 500;
}
/*
a#catshopbuy {
    display: inline-block !important;
    visibility: visible !important;
}